<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.css">
</head>
<body class="bg-light">
    <div class="container">
        <table class="table table-bordered table-striped table-info">
            <thead class="strong">
                <tr>
                    <th>Index</th>
                    <th>Name</th>
                    <th>Mark</th>
                    <th>Email</th>
                    <th>Admin</th>
                </tr>
            </thead>
            <tbody>

            </tbody>
        </table>
    </div>
    <script src="./data/students.js"></script>
    <script src="./app.js"></script>
</body>
</html>